Get a contact
GET
/api/v1/contacts/{contact_id}
const url = 'https://renotify.app/api/v1/contacts/ct_jss32memeMpC';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://renotify.app/api/v1/contacts/ct_jss32memeMpC \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”contact_id
required
string
The ID of the contact.
Example
ct_jss32memeMpCResponses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "404", "title": "Not Found", "detail": "The route api/v1/contacts/ct_jss32memeMpC could not be found." } ]}